<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_title">
                <span class="right">
                    <button class="btn btn-sm btn-success" onclick="window.location.replace('/members#members/support/incidences/create');window.location.reload();">
                        <i class="fa fa-plus"></i> Crear
                    </button>
                </span>
                <strong class="h4" th:text="#{number}">Soporte - Incidencias</strong>
                <div class="clearfix"></div>
            </div>
            <div class="x_content" th:each="msg : ${page.content}">
                <div class="x_panel">
                    <div class="x_title">
                        <a href="#">
                            <small th:text="${#dates.format(msg.creationDate, 'dd/MM/yyyy HH:mm')}"></small> - <strong th:text="${msg.title}"></strong>
                        </a>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <span class="right">
                            <span th:switch="${msg.status}">
                                <span th:case="open" class="label label-danger" th:text="#{${msg.status}}"></span>
                                <span th:case="inprocess" class="label label-info" th:text="#{${msg.status}}"></span>
                                <span th:case="closed" class="label label-success" th:text="#{${msg.status}}"></span>
                            </span>
                        </span>
                        <p th:text="${msg.description}"></p>
                        <p th:if="${msg.attachment != null}"><i class="fa fa-paperclip"></i> Contiene adjunto</p>
                        <span th:if="${msg.status=='closed'}">
                            <div class="divider"></div>
                            <i class="fa fa-arrow-right"></i>
                            Cerrada el 
                            <small th:text="${#dates.format(msg.closedDate, 'dd/MM/yyyy HH:mm')}"></small> por <strong th:text="${msg.closedUser}"></strong>
                            <br/>
                            <p th:text="${msg.closedMessage}"></p>
                        </span>
                    </div>
                </div>
            </div>
        </div>
        <div th:replace="frags/pagination :: paginationbar"></div>
    </div>
</div>